Previously yuppie wrote:
> Wichert Akkerman wrote:
> > Previously yuppie wrote:
> >> If you really need to run GenericSetup on older versions I'd prefer your 
> >> first solution (BBB import from Globals) because it makes sure modules 
> >> are imported in the right order.
> > 
> > I see no good reasons not to support existing Zope 2.10 (and older)
> > releases, and it would make it possible to use GenericSetup 1.5 with
> > Plone, which is exactly what I want to do.
> In case you are waiting for a go-ahead:
> I didn't remember the GenericSetup 1.5 release is scheduled before the 
> next Zope 2.10 release. In that case the BBB import from Globals is 
> obviously the right solution.

Done. All tests run on both Zope 2.10 and Zope 2.12 now.


Wichert Akkerman <>    It is simple to make things.                   It is hard to make things simple.
Zope-CMF maillist  -

See for bug reports and feature requests

Reply via email to